Subject: Re: LSM Joining Case Test - Mukta Kandiyal
From: Mukta Kandiyal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 7 Feb 2019 03:34:44 -0500

| | LSM Joining Case Test

Name | Mukta Kandiyal
E-mail | [email-masked]
Phone Number | (91) 7987456828
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I would advise the client to go for Blurb 4 because I find that option very convenient and less time-consuming for the  client because when a customer takes a service or a product from any service provider they don't really much care about the process from the beginning till the product or service is delivered, all they need to care about is they are served correctly and timely.  And, in this situation too, client is really asking for the time when the tickets would be delivered and also requesting too if they can be provided to him/her directly to the hotel he/she would be staying. So, what my appropriate action to this situation would be not taking the client throughout the process rather I will be ensuring him/her what he/she has asked for would be timely done by our end.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Firstly, what I understand with customer service is services given to the customers who have taken our products or willing to take them. So, what makes customer service good is understanding  the customers' queries, their problems, their complaints or even their doubts and trying to resolve them at the best level. As being a customer myself, if I have taken a service from any provider, and I have any complaint or problem related to that and then I contact to their customer service department, they then assure me that whatever my problem is will be resolved at the earliest. So, that for me would be a good service done. But also, when a service provider takes my problem and try to understand it as actually theirs' one. Also, they don't just vocally assure me it to be resolved but actually make it done timely. Also, ask me for any other complaints if I have. Now, that's what a great customer service to me. Taking your customers and valuing and treating them as your family is what i feel great customer service being served.

| |

You can edit this submission and view all your submissions easily.